We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

About PercentTextBox.PercentDecimalDigits

Thread ID:

Created:

Updated:

Platform:

Replies:

14385 May 26,2004 02:37 AM May 31,2004 06:59 AM Windows Forms 3
loading
Tags: Tools
Administrator [Syncfusion]
Asked On May 26, 2004 02:37 AM

My Syncfusion Suite version is 1.6.1.8. When I set the PercentTextBox''s property :PercentDecimalDigits =4,it seems not make any sense.The control''s Text looks like 0.0000%,but I still can''t input value such as 1.1234%.It only accepts the value 1.1200%. Why??Please......

Administrator [Syncfusion]
Replied On May 26, 2004 07:16 PM

Hi, Thanks for your feedback on this issue. I do see this problem in v1.6.1.8, but it has been taken care of in our v2.0 releases. v2.0 is very stable compared to our previous releases in terms of bugfixes/enhancements, and we strongly encourage you to upgrade to the same. Please open an incident in DirectTrac in this regard, and I will send you the download instructions for our latest release. We appreciate your cooperation, and thanks for choosing Syncfusion products. Regards, Guru Patwal Syncfusion, Inc.

Administrator [Syncfusion]
Replied On May 30, 2004 02:56 AM

I have downloaded the Suite V2.0.5.1.But when installing,I was informed unable to retrieve a unlock key.Can help me?

Administrator [Syncfusion]
Replied On May 31, 2004 06:59 AM

Hi ddvllv We need to locate you in Direct-Trac to generate a key for you. Can you send an email to salessupport@syncfusion.com so that our sales team can take care of this issue. Regards Arun

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;